@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {font:inherit;font-size:100%;border:0;margin:0;padding:0;vertical-align:baseline;}
* {background-repeat:no-repeat}
body {direction:rtl;color:#2c2e31;font:16px/1 Arial,Helvetica,sans-serif;background:#fff url('../images/body-bg.png') no-repeat center top;margin:0;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
button, input, textarea {font-family:Arial,Helvetica,sans-serif;resize:none;}
table {border-collapse:collapse;border-spacing:0;}
h1, h2, h3, h4, h5 {color:#a10808;font-size:30px;margin-bottom:10px;}
h3, h4, h5 {font-size:18px;}
a {color:#2c2e31;text-decoration:none;}
a:hover {color:#bb0d0d;}
strong {font-weight:bold;}
hr {background:none;border:0;border-top:1px dotted #87888a;height:1px;}
/***********************************************************************/
.clear {clear:both;}
/***********************************************************************/
#allwrapper {width:960px;margin:0 auto;}
/*HEADER block---------------------------------------------------------*/
#header {position:relative;height:212px;}
  #logo {float:left;margin:3px 0 0 -27px;}
  #facebook {float:right;margin:5px 0 0;}
    #facebook div, #facebook p {display:inline;}
/*TOPMENU block--------------------------------------------------------*/
#topmenu {font-size:17px;line-height:26px;margin-right:80px;height:26px;padding: 13px;}
  #topmenu li {float:right;background:url('../images/topmenu-div.png') no-repeat right center;}
    #topmenu li:first-child {background:none !important;}
  #topmenu a {display:block;color:#fff;white-space:nowrap;padding:0 20px 0 11px;}
  #topmenu a:hover, #menu a:active {color:#000;}
  #topmenu .current a {font-weight:bold;}  pure CSS sub menu */#topmenu li { 	position: relative; }#topmenu li ul { 	 	display: none; 	background: rgba(187, 13, 13, 0.67); 	position: absolute; 	z-index: 99; 	border: 1px solid #fff; 	border-width: 0 1px 1px; }#topmenu li:hover ul, #menu li ul:hover { 	display: block; }#topmenu li li { 	float: none; 	background: none; 	padding: 8px 0;	border-bottom: 1px solid #fff; }
/*---------------------------------------------------------------------*/
#contentwrapper {position:relative;min-height:300px;margin:37px auto 10px;}
/*SIDEBAR block--------------------------------------------------------*/
#sidebar {float:right;position:relative;width:225px;margin:0;}
  #bidprice {font-size:16px;font-weight:bold;line-height:1.4em;text-align:center;background:url('../images/bidprice.png') no-repeat center top;width:225px;height:181px;margin:-12px 0 2px;}
    #bidprice .moduletable {padding:80px 0 0;}
    #bidprice span, #bidprice b {color:#bb0d0d;font-size:18px;line-height:1.8em;}
  /*CONTACT block ---------------------------------------------------*/
  #contactform {position:relative;font-size:14px;background:url('../images/contactform.png') no-repeat center top;width:223px;height:243px;margin:0 0 12px;}
    #contactform h3 {color:#fff;font-size:18px;font-weight:bold;line-height:1em;text-align:center;text-shadow:1px 1px 3px #333;padding:17px 0 3px;}
    #contactform div {float:none !important;}
    #contactform input, #contactform textarea {color:#fff;font-size:12px;background:url('../images/input.png') no-repeat center center;border:none;width:204px !important;height:22px;margin:1px 5px;padding:0 3px;margin-bottom:0\9;}
    #contactform textarea {height:50px;max-height:50px;margin-top:3px;margin-top:0\9;}
    #contactform button {float:left;color:#fff;font-size:16px;font-weight:bold;line-height:1em;text-shadow:1px 1px 1px #333;background:url('../images/submit.png') no-repeat center center;border:none;width:87px;height:27px;margin:12px 4px 0;}
    #contactform .asterisk {display:none;}
    #contactform .fox_messages {position:absolute;color:#bb0d0d;line-height:1.4em;background:#fff;border:1px solid #bb0d0d;border-radius:18px 0 9px 0;box-shadow:1px 2px 3px #333;right:8px;bottom:24px;padding:4px 8px;z-index:6;}
  /*NEWS block ------------------------------------------------------*/
  #news {background:url('../images/newsscroller.png') no-repeat center top;height:152px;margin:0;}
    #news h3 {color:#fff;font-size:18px;font-weight:bold;line-height:24px;text-shadow:1px 1px 3px #333;margin:0;padding:0 18px 4px;}
    #news hr {background:none;border-top:1px dotted #2c2e31;border-bottom:1px solid #c2c5c6;}
    #marqueecontainer {font-size:14px;line-height:1.5em;width:96%;height:102px;margin:2px 4px 0 0;}
    #vmarqueesmall {display:none;}
/*CONTENT block--------------------------------------------------------*/
#content {float:left;position:relative;line-height:1.5em;width:724px;margin:0;}
  /*SLIDER block ----------------------------------------------------*/
  #slidershow {position:relative;background:url('../images/slider.png');width:724px;height:313px;z-index:3;}
    #showplus_images_sliders {margin-left:1px;}
    .showplus-navigation {display:none;}
  /*TEXT block ------------------------------------------------------*/
  #text {font-size:15px;margin:14px 0 7px;}
    #text img {border:2px solid #fff;border-radius:5px;box-shadow:0 4px 6px #999;}
    #text li {margin:0 1.5em;}
      #text .blog div {padding:6px 0;}
      #text .blog img {width:auto;height:80px;}
      #text .readmore {font-weight:bold;}
  #seoModule{overflow:auto;width:100%;max-height:540px}
  /*CATEGORIES block ------------------------------------------------*/
  #categories {line-height:0;text-align:right;height:135px;margin:0 -8px 12px;}
    #categories li {float:right;border:none;width:182px;height:135px;margin:0;}
    #categories a {display:block;color:#000;}
    #categories a:hover, #menu a:active {color:#fff;}
    #categories a:focus {outline:none;}
    #categories span {display:block;margin:-1.5em 1em 0;}
/*FOOTER---------------------------------------------------------------*/
#footerwrapper {background:url('../images/footer.png') repeat-x center top;width:100%;}
  /*FOOTER Block ----------------------------------------------------*/
  #footer {position:relative;width:960px;height:32px;margin:0 auto;}
    /*CONTACT&COPYRIGHTS ------------------------------------------*/
    #contactinfo {float:right;padding:10px 0 0;}
        #contactinfo, #contactinfo p {color:#2c2e31;font-size:15px;}
    #rights {float:left;font-size:10px !important;line-height:10px;text-align:center;max-height:26px;margin:7px 0 0;}
        #rights a {color:#2c2e31;}
/*************************** STICKED FOOTER ****************************/
html, body {height:100%;}
#allwrapper {min-height:100%;}
* html #allwrapper {height:100%;}
#contentwrapper {padding-bottom:32px;}
#footerwrapper {height:32px;margin:-32px 0 0;margin-top:-33px\9;}
/***********************************************************************/
#topmenu a,  #categories a {transition:all 0.5s;}